# Msg_WFMO_Reactor.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/WFMO_Reactor.h"`
`#include "ace/Msg_WFMO_Reactor.inl"`

Include dependency graph for Msg_WFMO_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Msg_WFMO_Reactor
| An OO event demultiplexor and event handler dispatcher for Win32 <msgwaitformultipleobjects>. More...

## Detailed Description

Id
  Msg_WFMO_Reactor.h,v 4.21 2006/02/10 10:06:22 jwillemsen Exp

Author:
  Beskrovny Evgeny <evgeny_beskrovny@icomverse.com>

  Irfan Pyarali <irfan@cs.wustl.edu>